# Sample localization file for Spanish. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

es:
  hello: "hola mundo"
  wicked:
    first: "uno"
    second: "dos"
    last_step: "último_paso"

